Forums

Virtual Machine Versions Survey - please respond

General discussion about Cobra. Releases and general news will also be posted here.
Feel free to ask questions or just say "Hello".

Which virtual machine versions do you, or would you, use Cobra on?

Poll ended at Fri May 04, 2012 10:41 pm

.NET 2.0 (VS 2005)
2
5%
.NET 3.0 (VS 2005)
2
5%
.NET 3.5 (VS 2008)
4
9%
.NET 4.0+ (VS 2010)
12
28%
Mono <= 2.6
0
No votes
Mono 2.6
2
5%
Mono 2.8
3
7%
Mono 2.10
6
14%
Mono - other
0
No votes
JVM <= 1.3
0
No votes
JVM 1.4
0
No votes
JVM 5.0
0
No votes
JVM 6
5
12%
JVM 7
5
12%
JVM 8 beta
2
5%
 
Total votes : 43

Virtual Machine Versions Survey - please respond

Postby Charles » Tue Apr 03, 2012 10:41 pm

We need information on which versions of the virtual machines you are on. We support .NET and Mono today and progress is being made on JVM (thanks, Hops).

If you don't need a platform anymore, don't check it. For example, I technically run Cobra on .NET 2.0 in some places, but don't really need to. I could easily run 4.0 instead. So I only checked 4.0.

The poll is open 31 days and you can change your answers during this time.
Charles
 
Posts: 2510
Location: Los Angeles, CA

Return to Discussion

Who is online

Users browsing this forum: No registered users and 1 guest

cron